/*--- Avanquest WebEasy Page Style ---*/


.cc51               { /* Common */
	border          :   0.00pt none #cc9933;
	}
.cc52               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	}
.cc53               { /* Common */
	font            : bold 10pt 'Tahoma', cursive;
	color           : #990100;
	text-align      : left;
	padding         :   1.50pt;
	}
.cc54               { /* Common */
	font            : 8pt 'Tahoma', cursive;
	color           : #ffffff;
	text-align      : right;
	}
.cc55               { /* Common */
	font            : 8pt 'Tahoma', cursive;
	text-decoration : underline;
	color           : #ffffff;
	text-align      : center;
	}
.cc56               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc57               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc58               { /* Common */
	font            : bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #990100;
	}
.cc59               { /* Common */
	border          :   0.00pt none #cc6601;
	}
span#e89            { /* images/pvlastramunsterv4... */
	background      : transparent url(images/pvlastramunsterv40006014.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 847.50pt;
	height          : 191.25pt;
	}
span#e88            { /* images/pvlastramunsterv4... */
	background      : transparent url(images/pvlastramunsterv40006013.jpg) no-repeat top left;
	position        : absolute;
	left            :  87.00pt;
	top             :  47.25pt;
	width           : 672.00pt;
	height          : 852.75pt;
	}
div#e87             {
	position        : absolute;
	left            :  93.75pt;
	top             :  52.50pt;
	width           : 660.00pt;
	height          : 101.25pt;
	}
span#e86            { /* images/pvlastramunsterv4... */
	background      : transparent url(images/pvlastramunsterv40006012.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 157.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
span#e85            { /* images/pvlastramunsterv4... */
	background      : transparent url(images/pvlastramunsterv40006011.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 190.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
span#e84            { /* images/pvlastramunsterv4... */
	background      : transparent url(images/pvlastramunsterv40006010.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 223.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
span#e83            { /* images/pvlastramunsterv4... */
	background      : transparent url(images/pvlastramunsterv40006009.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 256.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
span#e82            { /* images/pvlastramunsterv4... */
	background      : transparent url(images/pvlastramunsterv40006008.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 289.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
div#e81             { /* Home */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 161.25pt;
	width           : 142.50pt;
	height          :  17.25pt;
	}
div#e80             { /* Verein */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 194.25pt;
	width           : 142.50pt;
	height          :  17.25pt;
	}
div#e79             { /* Termine und Aktivitäten */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 227.25pt;
	width           : 142.50pt;
	height          :  17.25pt;
	}
div#e78             { /* Presse */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 260.25pt;
	width           : 142.50pt;
	height          :  17.25pt;
	}
div#e77             { /* Lastra a Signa */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 293.25pt;
	width           : 142.50pt;
	height          :  17.25pt;
	}
div#e76             { /* Presse */
	position        : absolute;
	left            : 309.00pt;
	top             : 180.00pt;
	width           : 198.75pt;
	height          :  30.00pt;
	}
div#e75             { /* Partnerschaftsverein e. ... */
	position        : absolute;
	left            :  96.00pt;
	top             : 900.00pt;
	width           : 318.75pt;
	height          :  15.00pt;
	}
span#e74            { /* images/pvlastramunsterv4... */
	background      : transparent url(images/pvlastramunsterv40001014.jpg) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             :  53.25pt;
	width           : 379.50pt;
	height          :  99.75pt;
	}
span#e73            { /* images/pvlastramunsterv4... */
	background      : transparent url(images/pvlastramunsterv40001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 222.00pt;
	top             :  54.00pt;
	width           :  68.25pt;
	height          : 100.50pt;
	}
span#e72            { /* images/pvlastramunsterv4... */
	background      : transparent url(images/pvlastramunsterv40006007.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 322.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
div#e71             { /* Münster */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 326.25pt;
	width           : 139.50pt;
	height          :  15.75pt;
	}
span#e70            { /* images/pvlastramunsterv4... */
	background      : transparent url(images/pvlastramunsterv40006006.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 355.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
div#e69             { /* Links */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 359.25pt;
	width           : 139.50pt;
	height          :  15.75pt;
	}
span#e68            { /* images/pvlastramunsterv4... */
	background      : transparent url(images/pvlastramunsterv40006005.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 388.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
div#e67             { /* Archiv */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 392.25pt;
	width           : 139.50pt;
	height          :  15.75pt;
	}
span#e66            { /* images/pvlastramunsterv4... */
	background      : transparent url(images/pvlastramunsterv40006004.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 421.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
div#e65             { /* Kontakt */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 425.25pt;
	width           : 139.50pt;
	height          :  15.75pt;
	}
div#e64             { /* Letzte Änderung 28. Apri... */
	position        : absolute;
	left            : 600.00pt;
	top             : 900.00pt;
	width           : 151.50pt;
	height          :  12.00pt;
	}
div#e63             { /* Impressum und Datenschut... */
	position        : absolute;
	left            : 370.50pt;
	top             : 900.00pt;
	width           : 151.50pt;
	height          :  15.00pt;
	}
span#e62            { /* images/pvlastramunsterv4... */
	background      : transparent url(images/pvlastramunsterv40001008.jpg) no-repeat top left;
	position        : absolute;
	left            :  94.50pt;
	top             :  54.75pt;
	width           : 126.00pt;
	height          :  98.25pt;
	}
span#e61            { /* images/pvlastramunsterv4... */
	background      : transparent url(images/pvlastramunsterv40001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 675.75pt;
	top             :  54.75pt;
	width           :  75.75pt;
	height          :  97.50pt;
	}
img#e60             { /* images/pvlastramunsterv4... */
	position        : absolute;
	left            : 309.00pt;
	top             : 413.25pt;
	width           : 135.00pt;
	height          :  22.50pt;
	}
div#e59             { /* Offenbach Post 08.10.201... */
	position        : absolute;
	left            : 316.50pt;
	top             : 418.50pt;
	width           : 117.75pt;
	height          :  15.00pt;
	}
div#e58             { /* Wo Gersprenz und Arno si... */
	background-color: #cc9933;
	position        : absolute;
	left            : 487.50pt;
	top             : 417.00pt;
	width           : 207.75pt;
	height          :  22.50pt;
	}
div#e57             { /* Copyright der o.a. Dokum... */
	position        : absolute;
	left            : 318.00pt;
	top             : 851.25pt;
	width           : 402.75pt;
	height          :  31.50pt;
	}
span#e56            { /* images/pvlastramunsterv4... */
	background      : transparent url(images/pvlastramunsterv40006003.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 460.50pt;
	width           : 162.75pt;
	height          : 122.25pt;
	}
span#e55            { /* images/pvlastramunsterv4... */
	background      : transparent url(images/pvlastramunsterv40006002.jpg) no-repeat top left;
	position        : absolute;
	left            : 289.50pt;
	top             : 180.00pt;
	width           :   0.75pt;
	height          : 480.00pt;
	}
img#e54             { /* images/pvlastramunsterv4... */
	position        : absolute;
	left            : 309.00pt;
	top             : 443.25pt;
	width           : 135.00pt;
	height          :  22.50pt;
	}
div#e53             { /* Offenbach Post 24.06.201... */
	position        : absolute;
	left            : 316.50pt;
	top             : 448.50pt;
	width           : 117.75pt;
	height          :  15.00pt;
	}
div#e52             { /* Caruso aus dem Grammopho... */
	background-color: #cc9933;
	position        : absolute;
	left            : 487.50pt;
	top             : 447.00pt;
	width           : 207.75pt;
	height          :  22.50pt;
	}
img#e51             { /* images/pvlastramunsterv4... */
	position        : absolute;
	left            : 309.00pt;
	top             : 473.25pt;
	width           : 135.00pt;
	height          :  22.50pt;
	}
div#e50             { /* Offenbach Post 20.06.201... */
	position        : absolute;
	left            : 316.50pt;
	top             : 478.50pt;
	width           : 117.75pt;
	height          :  15.00pt;
	}
div#e49             { /* Fest "kommunaler Aussenp... */
	background-color: #cc9933;
	position        : absolute;
	left            : 487.50pt;
	top             : 477.00pt;
	width           : 207.75pt;
	height          :  22.50pt;
	}
img#e48             { /* images/pvlastramunsterv4... */
	position        : absolute;
	left            : 309.00pt;
	top             : 503.25pt;
	width           : 135.00pt;
	height          :  22.50pt;
	}
div#e47             { /* Offenbach Post 16.06.201... */
	position        : absolute;
	left            : 316.50pt;
	top             : 508.50pt;
	width           : 117.75pt;
	height          :  15.00pt;
	}
div#e46             { /* Caruso hält Einzug in Mü... */
	background-color: #cc9933;
	position        : absolute;
	left            : 487.50pt;
	top             : 507.00pt;
	width           : 207.75pt;
	height          :  22.50pt;
	}
img#e45             { /* images/pvlastramunsterv4... */
	position        : absolute;
	left            : 309.00pt;
	top             : 533.25pt;
	width           : 135.00pt;
	height          :  22.50pt;
	}
div#e44             { /* Offenbach Post 31.05.201... */
	position        : absolute;
	left            : 316.50pt;
	top             : 538.50pt;
	width           : 117.75pt;
	height          :  15.00pt;
	}
div#e43             { /* Sechser - Peloton für di... */
	background-color: #cc9933;
	position        : absolute;
	left            : 487.50pt;
	top             : 537.00pt;
	width           : 207.75pt;
	height          :  22.50pt;
	}
img#e42             { /* images/pvlastramunsterv4... */
	position        : absolute;
	left            : 309.00pt;
	top             : 563.25pt;
	width           : 135.00pt;
	height          :  22.50pt;
	}
div#e41             { /* Offenbach Post 10.10.201... */
	position        : absolute;
	left            : 316.50pt;
	top             : 568.50pt;
	width           : 117.75pt;
	height          :  15.00pt;
	}
div#e40             { /* Weltweit für Partnerscha... */
	background-color: #cc9933;
	position        : absolute;
	left            : 487.50pt;
	top             : 567.00pt;
	width           : 207.75pt;
	height          :  22.50pt;
	}
img#e39             { /* images/pvlastramunsterv4... */
	position        : absolute;
	left            : 309.00pt;
	top             : 593.25pt;
	width           : 135.00pt;
	height          :  22.50pt;
	}
div#e38             { /* Offenbach Post 19.09.201... */
	position        : absolute;
	left            : 316.50pt;
	top             : 598.50pt;
	width           : 117.75pt;
	height          :  15.00pt;
	}
div#e37             { /* Unsere Partnerschaft ist... */
	background-color: #cc9933;
	position        : absolute;
	left            : 487.50pt;
	top             : 597.00pt;
	width           : 262.50pt;
	height          :  22.50pt;
	}
img#e36             { /* images/pvlastramunsterv4... */
	position        : absolute;
	left            : 309.00pt;
	top             : 623.25pt;
	width           : 135.00pt;
	height          :  22.50pt;
	}
div#e35             { /* Offenbach Post 07.07.201... */
	position        : absolute;
	left            : 316.50pt;
	top             : 628.50pt;
	width           : 117.75pt;
	height          :  15.00pt;
	}
div#e34             { /* Hitze und Herzlichkeit b... */
	background-color: #cc9933;
	position        : absolute;
	left            : 487.50pt;
	top             : 627.00pt;
	width           : 255.00pt;
	height          :  22.50pt;
	}
img#e33             { /* images/pvlastramunsterv4... */
	position        : absolute;
	left            : 309.00pt;
	top             : 803.25pt;
	width           : 135.00pt;
	height          :  22.50pt;
	}
div#e32             { /* Offenbach Post 24.11.201... */
	position        : absolute;
	left            : 316.50pt;
	top             : 808.50pt;
	width           : 117.75pt;
	height          :  15.00pt;
	}
div#e31             { /* Die Doaschde und die Flo... */
	background-color: #cc9933;
	position        : absolute;
	left            : 487.50pt;
	top             : 807.00pt;
	width           : 207.75pt;
	height          :  22.50pt;
	}
img#e30             { /* images/pvlastramunsterv4... */
	position        : absolute;
	left            : 309.00pt;
	top             : 653.25pt;
	width           : 135.00pt;
	height          :  22.50pt;
	}
div#e29             { /* Offenbach Post 06.07.201... */
	position        : absolute;
	left            : 316.50pt;
	top             : 658.50pt;
	width           : 117.75pt;
	height          :  15.00pt;
	}
div#e28             { /* Zusammen auch in Krisenz... */
	background-color: #cc9933;
	position        : absolute;
	left            : 487.50pt;
	top             : 657.00pt;
	width           : 207.75pt;
	height          :  22.50pt;
	}
img#e27             { /* images/pvlastramunsterv4... */
	position        : absolute;
	left            : 309.00pt;
	top             : 683.25pt;
	width           : 135.00pt;
	height          :  22.50pt;
	}
div#e26             { /* Offenbach Post 02.07.201... */
	position        : absolute;
	left            : 316.50pt;
	top             : 688.50pt;
	width           : 117.75pt;
	height          :  15.00pt;
	}
div#e25             { /* Freundschaft von Münster... */
	background-color: #cc9933;
	position        : absolute;
	left            : 487.50pt;
	top             : 687.00pt;
	width           : 248.25pt;
	height          :  22.50pt;
	}
img#e24             { /* images/pvlastramunsterv4... */
	position        : absolute;
	left            : 309.00pt;
	top             : 713.25pt;
	width           : 135.00pt;
	height          :  22.50pt;
	}
div#e23             { /* Offenbach Post 25.02.201... */
	position        : absolute;
	left            : 316.50pt;
	top             : 718.50pt;
	width           : 117.75pt;
	height          :  15.00pt;
	}
div#e22             { /* Aus Freundschaft verschw... */
	background-color: #cc9933;
	position        : absolute;
	left            : 487.50pt;
	top             : 717.00pt;
	width           : 243.75pt;
	height          :  22.50pt;
	}
img#e21             { /* images/pvlastramunsterv4... */
	position        : absolute;
	left            : 309.00pt;
	top             : 743.25pt;
	width           : 135.00pt;
	height          :  22.50pt;
	}
div#e20             { /* Offenbach Post 13.06.201... */
	position        : absolute;
	left            : 316.50pt;
	top             : 748.50pt;
	width           : 117.75pt;
	height          :  15.00pt;
	}
div#e19             { /* Mehr als nur Salute */
	background-color: #cc9933;
	position        : absolute;
	left            : 487.50pt;
	top             : 747.00pt;
	width           : 207.75pt;
	height          :  22.50pt;
	}
img#e18             { /* images/pvlastramunsterv4... */
	position        : absolute;
	left            : 309.00pt;
	top             : 773.25pt;
	width           : 135.00pt;
	height          :  22.50pt;
	}
div#e17             { /* Offenbach Post 15.05.201... */
	position        : absolute;
	left            : 316.50pt;
	top             : 778.50pt;
	width           : 117.75pt;
	height          :  15.00pt;
	}
div#e16             { /* Team der Freundschaft */
	background-color: #cc9933;
	position        : absolute;
	left            : 487.50pt;
	top             : 777.00pt;
	width           : 207.75pt;
	height          :  22.50pt;
	}
img#e15             { /* images/pvlastramunsterv4... */
	position        : absolute;
	left            : 309.00pt;
	top             : 383.25pt;
	width           : 135.00pt;
	height          :  22.50pt;
	}
div#e14             { /* Offenbach Post 16.07.202... */
	position        : absolute;
	left            : 316.50pt;
	top             : 388.50pt;
	width           : 117.75pt;
	height          :  15.00pt;
	}
div#e13             { /* Kontakte auch digital pf... */
	background-color: #cc9933;
	position        : absolute;
	left            : 487.50pt;
	top             : 387.00pt;
	width           : 207.75pt;
	height          :  22.50pt;
	}
img#e12             { /* images/pvlastramunsterv4... */
	position        : absolute;
	left            : 307.50pt;
	top             : 354.00pt;
	width           : 135.00pt;
	height          :  22.50pt;
	}
div#e11             { /* Offenbach Post 12.12.202... */
	position        : absolute;
	left            : 315.75pt;
	top             : 358.50pt;
	width           : 117.75pt;
	height          :  15.00pt;
	}
div#e10             { /* Serata  Italiana */
	background-color: #cc9933;
	position        : absolute;
	left            : 486.75pt;
	top             : 357.75pt;
	width           : 207.75pt;
	height          :  32.25pt;
	}
img#e9              { /* images/pvlastramunsterv4... */
	position        : absolute;
	left            : 307.50pt;
	top             : 324.00pt;
	width           : 135.00pt;
	height          :  22.50pt;
	}
div#e8              { /* Anzblatt  09.04.2026 */
	position        : absolute;
	left            : 315.00pt;
	top             : 329.25pt;
	width           : 117.75pt;
	height          :  15.00pt;
	}
div#e7              { /* Besuch in Lastra a Signa... */
	background-color: #cc9933;
	position        : absolute;
	left            : 487.50pt;
	top             : 327.75pt;
	width           : 207.75pt;
	height          :  22.50pt;
	}
img#e6              { /* images/pvlastramunsterv4... */
	position        : absolute;
	left            : 307.50pt;
	top             : 294.00pt;
	width           : 135.00pt;
	height          :  22.50pt;
	}
div#e5              { /* Mitblatt  09.04.2026 */
	position        : absolute;
	left            : 315.75pt;
	top             : 299.25pt;
	width           : 117.75pt;
	height          :  15.00pt;
	}
div#e4              { /* Besuch in Lastra a Signa... */
	background-color: #cc9933;
	position        : absolute;
	left            : 486.00pt;
	top             : 297.75pt;
	width           : 207.75pt;
	height          :  22.50pt;
	}
img#e3              { /* images/pvlastramunsterv4... */
	position        : absolute;
	left            : 307.50pt;
	top             : 264.75pt;
	width           : 135.00pt;
	height          :  22.50pt;
	}
div#e2              { /* Offenbach Post 09.04.202... */
	position        : absolute;
	left            : 314.25pt;
	top             : 269.25pt;
	width           : 117.75pt;
	height          :  15.00pt;
	}
div#e1              { /* Besuch in Lastra a Signa... */
	background-color: #cc9933;
	position        : absolute;
	left            : 487.50pt;
	top             : 268.50pt;
	width           : 207.75pt;
	height          :  21.75pt;
	}
div#page            { /* Page Holder */
	background-color: #cc6633;
	position        : relative;
	width           : 847.50pt;
	height          : 915.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #cc6633;
	text-align      : center;
	}



/*--- EndOfFile ---*/
